Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: buddy-matic

No, I mean the theme will be updated to work with BP 1.2. You won’t have to mod any files.

We’re planning on getting to it this weekend.

Skip to toolbar